@charset "utf-8";
/* CSS Document */

#contador-wrap {
	width:200px;
	height:260px;
	background-color:#002f63;
	background-image: url(../img/bg_azul.jpg);
	background-repeat:repeat-x;
	border: 1px solid transparent;
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
	-moz-border-top-left-radius:15px;
	-moz-border-bottom-left-radius:15px;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	position:fixed;
	z-index:999;
	right:0px; 
	top:185px;
	}

.title-contador {
	height:65px;
	width:200px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#fff;
    margin-top:15px;
	}
	
.contador-dias {
	height:80px;
	width:140px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:70px;
	color:#fff;
    margin-top:10px;
	float:left;
	}
		
.contador-dias-tx {
	height:70px;
	width:60px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#B3B3B3;
    margin-top:20px;
	float:left;
	}	

.contador-hrs-tx {
	height:45px;
	width:70px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#FFF;
    margin-top:10px;
	float:left;
	}
		
		
.contador-min-tx {
	height:45px;
	width:55px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#FFF;
    margin-top:10px;
	float:left;
	}
		
		
.contador-seg-tx {
	height:45px;
	width:55px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#FFF;
    margin-top:10px;
	float:left;
	}

.contador-hrs {
	height:10px;
	width:70px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#B3B3B3;
    margin-top:-9px;
	float:left;
	vertical-align:text-top;
	}
		
		
.contador-min {
	height:10px;
	width:55px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#B3B3B3;
    margin-top:-9px;
	float:left;
	}
		
		
.contador-seg {
	height:10px;
	width:55px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#B3B3B3;
    margin-top:-9px;
	float:left;
	}
							
.space-contador {height:15px;}	

.div-linea-contador {height:55px; width:9px; float:left; margin-top:15px;}	

.clear-contador {clear:both;}

